[EasyLinux-Ubuntu] [Etch] Audacity

Amadeus Bippelsterz debian_amadeus at wasserhorst.de
Mit Okt 29 11:39:47 CET 2008


Am Mittwoch, den 29.10.2008, 11:15 +0100 schrieb Uwe Herrmuth:

Hallo Uwe

> Hat jemand eine Idee, wo es da hängen könnte bzw. was ich verändern müsste?
> Wo es hängt sagt ja apt schon ;-).
> 
Hast Du libwxgtk2.4-1 installiert?


stefan at apd3:~$ apt-cache show libwxgtk2.4-1
Package: libwxgtk2.4-1
Priority: optional
Section: libs
Installed-Size: 4324
Maintainer: Ron Lee <ron at debian.org>
Architecture: i386
Source: wxwindows2.4
Version: 2.4.5.1.1
Replaces: wxgtk2.1, libwxgtk2.4c2
Depends: libc6 (>= 2.3.6-6), libgcc1 (>= 1:4.1.1-12), libgl1-mesa-glx |
libgl1, libglib1.2 (>= 1.2.0), libglu1-mesa | libglu1, libgtk1.2 (>=
1.2.10-4), libjpeg62, libpng12-0 (>= 1.2.8rel), libstdc++6 (>=
4.1.1-12), libtiff4, libx11-6, libxext6, libxi6, zlib1g (>= 1:1.2.1)
Conflicts: libwxgtk2.4c2
....
Description: wxWindows Cross-platform C++ GUI toolkit (GTK+ runtime)
 wxWindows is a class library for C++ providing GUI (Graphical User
 Interface) and other facilities on more than one platform.  Version 2.4
 currently supports subsets of GTK+, Motif, and MS Windows.
 .
 This package provides the shared libraries needed to run programs
linked
 against wxWindows.  To use the (optional) glcanvas library you will
need
 to have Mesa or OpenGL installed.
Tag: role::shared-lib, uitoolkit::gtk


Genau das Problem hatte ich vor einigen Tagen in der AG auch und beim
apt-get update hat er es seltsamerweise dann erst akzeptiert, als ich
die DVD von 4.0r4 benutzt habe.

-- 
Gruß Amadeus

OS:             Debian GNU/Linux 4.0r5 "Etch"
Desktop:        XFCE 4.3.99 (Meine Alternative zum anderen "4" :) )
Mail:           Evolution 2.3.6